plot.ProbeSet {affy} | R Documentation

## plot a probe set

### Description

### Usage

    plot.ProbeSet(x, which=c("pm", "mm"), xlab = "probes", type = "l", ylim = NULL, ...)

### Arguments

`x` | a `ProbeSet`
`which` | get the PM or the MM
`xlab` | label on x-axis
`type` | plot type
`ylim` | range of the y-axis
`...` | optional arguments to be passed to `matplot`

### Details

### Value

This function is only used for its (graphical) side-effect.

### See Also

`ProbeSet`

### Examples

    data(SpikeIn)
    plot(SpikeIn)

[Package affy version 1.6.7 Index]